[package]
name = "site"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
rocket = { version = "0.5.0-rc.2", features = ["json"] }
# sqlx = { version = "0.5", default-features = false, features = ["macros", "offline", "migrate"] }
# rocket_db_pools = { version = "0.1.0-rc.2", features = ["sqlx_sqlite"] }
reqwest = { version = "0.11", features = ["json"] }
mastodon-async = "1.1"
tokio = { version = "1", features = ["full"] }
serde = { version = "1.0", features = ["derive"] }
rocket_dyn_templates = { version = "0.1.0-rc.2", features = ["tera"] }
listenbrainz = "0.7"
chrono = "0.4.23"
serde_json = "1.0.97"
time = "0.3.22"
chrono-humanize = "0.2.2"
